@charset "utf-8";

legend { display:none;}

/* 리스트 페이지 */
#board_list { position:relative; width:100%;}
#board_list #board_listt { margin-bottom:25px;}

#board_list #board_listt thead th { height:44px; background:url(../images/board2/th_bgcenter.gif) repeat-x; text-align:center; font-weight:bold; color:#333; }
#board_list #board_listt thead th.left { height:44px; background:url(../images/board2/th_bgleft.gif) no-repeat;}
#board_list #board_listt thead th.right { height:44px; background:url(../images/board2/th_bgright.gif) no-repeat right top;}
#board_list #board_listt thead td.firstline { height:11px; background:url(../images/board2/firstline_bg.gif) repeat-x; }

#board_list #board_listt tbody tr.line_w { background:#fff;}
#board_list #board_listt tbody tr.line_g { background:#f5f5f5;}

#board_list #board_listt tbody td { text-align:center; padding:8px 0 5px 0; border-bottom:1px solid #ededed; line-height:100%;}
#board_list #board_listt tbody td.subject { text-align:left; padding-left:15px;}
#board_list #board_listt tbody td.subject a { color:#333; text-decoration:none;}
#board_list #board_listt tbody td.subject a:hover { color:#0030ae; text-decoration:none;}

#board_list #board_listt tbody td.subject .num { font:11px verdana; color:#5229a5;}
#board_list #board_listt tbody td.subject .new { padding-left:5px; }
#board_list #board_listt tbody td.subject .reicon { margin-right:5px;}


/* 리스트 하단 버튼가 페이지 넘버 */
.list_bottom { position:relative; width:100%; height:23px; margin-bottom:25px;}
.list_bottom .btnleft { position:relative; float:left; width:10%; padding-left:5px; }
.list_bottom .btnright { position:absolute; right:5px; top:0; }
.list_bottom .pagenum { position:relative; width:80%; text-align:center; margin:0 auto; padding-top:6px; }
.list_bottom .pagenum .current { color:#0030ae; text-decoration:none; color:#333; padding-right:10px; font-weight:bold;}
.list_bottom .pagenum a { color:#0030ae; text-decoration:none; color:#333; padding-right:10px; }
.list_bottom .pagenum a:hover {  color:#0030ae; text-decoration:none;color:#666; padding-right:10px;}


/* 리스트 하단 검색 */
.board_search { position:relative; width:289px; height:21px; margin:0 auto; clear:both;}
.board_search #selectword { position:absolute; top:0; left:0; width:90px; font:12px gulim; }
.board_search #searchText { position:absolute; top:0; left:95px; width:150px; height:19px; border:1px solid #ccc;}
.board_search .btn2 { position:absolute; top:0; left:252px;}



/* 읽기 페이지 */
#board_read { position:relative; width:100%; margin:0; padding:0;}
#board_read #board_readt { margin-bottom:25px; padding:0; } /*line-height:150%;*/

#board_read #board_readt thead td.subject { height:44px; background:url(../images/board2/th_subjectbar.gif) no-repeat; color:#000; text-align:center; font-weight:bold; padding:0; margin:0; }
#board_read #board_readt thead td.firstline { height:11px; background:url(../images/board2/firstline_bg.gif) repeat-x; border:none; font:0% dotum; }

#board_read #board_readt thead td { height:25px; border-bottom:1px solid #ededed; line-height:120%;  }
#board_read #board_readt thead td.info .writer { border-right:1px solid #ddd; padding:0 15px; color:#333; font-weight:bold;}
#board_read #board_readt thead td.info .number { border-right:1px solid #ddd; padding:0 15px; }
#board_read #board_readt thead td.info .number b { font-weight:normal; color:#444;}
#board_read #board_readt thead td.info .date { padding:0 15px; }

#board_read #board_readt tbody td.addfile { height:44px;}  
#board_read #board_readt tbody td.addfile .tit { border-right:1px solid #ddd; padding:0 15px; color:#333; font-weight:bold;} 
#board_read #board_readt tbody td.addfile2 {  padding:0 15px; color:#333; text-decoration:none;  } 
 

#board_read #board_readt tbody td.addfile2   a { color:#666; text-decoration:none; line-height:150%;} 
#board_read #board_readt tbody td.addfile2   a:hover { color:#0030ae; text-decoration:none;line-height:150%;} 




#board_read #board_readt tbody td.addfile li {padding:6px 0 3px 15px; } /* 첨부파일 아이콘 표시 */
#board_read #board_readt tbody td.addfile li img  { vertical-align:middle;} /* 첨부파일 아이콘 표시 */

#board_read #board_readt tbody td.content { padding:15px; border-bottom:1px solid #ccc; }
#board_read #board_readt tbody td.content p { margin:10px 0;}



/* 댓글 */
#board_comment { margin-bottom:25px;}
#board_comment .num { font:bold 12px gulim; color:#8f6bda; margin-bottom:5px; padding-left:10px;}
#board_comment #commentBox { border-top:1px solid #eee; border-bottom:1px solid #eee; background:#f7f7f7; padding:0 15px 15px 15px; }

#board_comment #commentBox #comment_list { float:left;}
#board_comment #commentBox #comment_list ul { float:left; position:relative; list-style:none;}
#board_comment #commentBox #comment_list li { float:left; position:relative; border-bottom:1px dashed #d4d4d4; padding:15px 0; }
#board_comment #commentBox #comment_list li .name { font-weight:bold; color:#333; margin-bottom:10px;}
#board_comment #commentBox #comment_list li .name .date { font:11px verdana; color:#999; padding-left:10px; }
#board_comment #commentBox #comment_list li .comment_btn { position:absolute; top:15px; right:0; font:11px dotum; color:#ccc; z-index:100; }
#board_comment #commentBox #comment_list li .comment_btn a { color:#666; text-decoration:none;}
#board_comment #commentBox #comment_list li .comment_btn a:hover { color:#000; text-decoration:none;}


#board_comment #commentBox #comment_list li .comment_comment { float:left; background:#f1f1f1; border:1px solid #ddd; margin-top:10px; padding:10px;  }
#board_comment #commentBox #comment_list li .comment_comment .firstline { float:left; margin-bottom:10px; }
#board_comment #commentBox #comment_list li .comment_comment .firstline input { width:100px; height:18px; border:1px solid #ddd;}
#board_comment #commentBox #comment_list li .comment_comment .firstline .name { margin-right:15px; margin-bottom:0; }
#board_comment #commentBox #comment_list li .comment_comment .secondline { float:left; }
#board_comment #commentBox #comment_list li .comment_comment .secondline .textArea { float:left; width:514px; height:46px; line-height:150%; border:1px solid #e3e3e3;} /* 댓글 입력 textarea 사이즈 수정 */
#board_comment #commentBox #comment_list li .comment_comment .secondline .btn { float:right; margin-left:10px;}


#board_comment #commentBox #comment_list li .commentR { position:relative; padding-left:30px; margin-top:15px; background:url(../images/board2/re.gif) no-repeat left 3px;}
#board_comment #commentBox #comment_list li .commentR .comment_btn { position:absolute; top:0; right:0; font:11px dotum; color:#ccc; z-index:100; }



#board_comment #commentBox #comment_input { float:left; padding-top:15px; }
#board_comment #commentBox #comment_input .firstline { margin-bottom:10px;}
#board_comment #commentBox #comment_input .firstline input { width:100px; height:18px; border:1px solid #ddd;}
#board_comment #commentBox #comment_input .firstline .name { margin-right:15px;}

#board_comment #commentBox #comment_input .secondline .textArea { float:left; width:514px; height:46px; line-height:150%; border:1px solid #e3e3e3;}
#board_comment #commentBox #comment_input .secondline .btn { float:right; margin-left:10px;}








/* 리스트 하단 버튼 */
#read_bottom { position:relative; width:100%; height:23px; }
#read_bottom .btnleft { position:relative; float:left; padding-left:5px; }
#read_bottom .btnleft ul { list-style:none;}
#read_bottom .btnleft li { list-style:none; float:left; padding-right:5px; }

#read_bottom .btnright { position:relative; float:right; padding-right:5px; }
#read_bottom .btnright ul { list-style:none;}
#read_bottom .btnright li { list-style:none; float:left; padding-left:5px; }





/* 글쓰기 페이지 */
#board_write { position:relative; width:100%; margin:0; padding:0; }
#board_write #board_writet { margin-bottom:25px; line-height:100%; padding:0; }

#board_write #board_writet thead td.titlebar {height:44px; background:url(../images/board2/th_subjectbar.gif) no-repeat; color:#000; text-align:center; font-weight:bold; padding:0; margin:0; line-height:120%;}
#board_write #board_writet thead td.firstline { height:11px; background:url(../images/board2/firstline_bg.gif) repeat-x; border:none; font:0% dotum; }


#board_write #board_writet thead th { height:29px; text-align:center; border-bottom:1px solid #ededed; background:url(../images/board2/bg_gubunline.gif) no-repeat right 50%; line-height:120%;  font-weight:bold; width:140px; }
#board_write #board_writet thead td { height:29px; padding-left:15px; border-bottom:1px solid #ededed;}

#board_write #board_writet tbody td.content { padding:20px 15px; border-bottom:1px dashed #ededed;}


#board_write #board_writet tbody th { padding:8px 0 5px 15px; text-align:center; border-bottom:1px solid #ccc; background:url(../images/board2/bg_gubunline.gif) no-repeat right 50%; font-weight:bold;}
#board_write #board_writet tbody td { padding:8px 0 5px 15px; border-bottom:1px solid #ededed;}
#board_write #board_writet tbody td.addfiletd { border-color:#ccc;}

#board_write #board_writet tbody td .addfilearea { position:relative;}
#board_write #board_writet tbody td .addfile { width:459px; height:19px; border:1px solid #ccc;}
#board_write #board_writet tbody td .btn_addfile { position:absolute; right:5px; top:0; }

#board_write #write_bottom { width:88px; margin:0 auto; }
#board_write #write_bottom ul { list-style:none; }
#board_write #write_bottom li { list-style:none; float:left; padding:0 3px;}


#board_write #board_writet .Wtitle { width:520px; height:19px; border:1px solid #ccc;}
#board_write #board_writet .Wname { width:150px; height:19px; border:1px solid #ccc;}
#board_write #board_writet .Wpassword { width:150px; height:19px; border:1px solid #ccc;}
#board_write #board_writet .Wemail { width:300px; height:19px; border:1px solid #ccc;}
#board_write #board_writet .Whomepage { width:300px; height:19px; border:1px solid #ccc;}







/* 포토갤러리 리스트 */
#photoboard_list { position:relative; float:left; width:649px; text-align:left; margin-bottom:20px; padding-top:10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#photoboard_list ul { float:left; position:relative; list-style:none; }
#photoboard_list li { float:left; width:145px; padding:0 23px 20px 0;}
#photoboard_list li.right { padding:0 0 20px 0;}

#photoboard_list li .pic { width:135px; height:135px; padding:5px; background:url(../images/board2/photo_photobg.gif) no-repeat; }
#photoboard_list li .subject { padding:10px 0 3px 17px; background:url(../images/board2/blt_subject.gif) no-repeat 0 13px; }
#photoboard_list li .subject a { color:#666; text-decoration:none;  }
#photoboard_list li .subject a:hover { color:#0030ae; text-decoration:none;}
#photoboard_list li .date { color:#999; padding-left:17px; background:url(../images/board2/blt_date.gif) no-repeat 0 3px;  }






/* 포토갤러리 보기 */
#photoboard_view { position:relative; width:649px; margin-bottom:25px; }
#photoboard_view #photoboard_viewt thead td.subject { height:44px; background:url(../images/board2/th_subjectbar.gif) no-repeat; color:#000; text-align:center; font-weight:bold; padding:0; margin:0; line-height:120%; }

#photoboard_view #photoboard_viewt thead td { padding:8px 0 5px 0; border-bottom:1px solid #ededed; line-height:100%; }
#photoboard_view #photoboard_viewt thead td.firstline { height:11px; background:url(../images/board2/firstline_bg.gif) repeat-x; border:none; font:0% dotum; } 

#photoboard_view #photoboard_viewt thead td.info .writer { border-right:1px solid #ddd; padding:0 15px; color:#333; font-weight:bold;}
#photoboard_view #photoboard_viewt thead td.info .number { border-right:1px solid #ddd; padding:0 15px; }
#photoboard_view #photoboard_viewt thead td.info .number b { font-weight:normal; color:#444;}
#photoboard_view #photoboard_viewt thead td.info .date { padding:0 15px; }


#photoboard_view #photoboard_viewt thead td.addfile { line-height:160%;} 
#photoboard_view #photoboard_viewt thead td.addfile ul { list-style:none; } 
#photoboard_view #photoboard_viewt thead td.addfile li a { color:#666; text-decoration:none;} 
#photoboard_view #photoboard_viewt thead td.addfile li a:hover { color:#0030ae; text-decoration:none;} 

#photoboard_view #photoboard_viewt thead td.addfile li { padding:2px 2px 2px 15px;}
#photoboard_view #photoboard_viewt thead td.addfile li img { vertical-align: middle;} /* 첨부파일 아이콘 표시 */



#photoboard_view #photoboard_viewt tbody td.photo_content { padding:20px 15px; border-bottom:1px solid #ccc; line-height:160%; }
#photoboard_view #photoboard_viewt tbody td.photo_content p { margin:10px 0;}
#photoboard_view #photoboard_viewt tbody td.photo_content p.word { margin:0 0 10px 0;}


/* 포토갤러리 보기 하단 버튼 */
#photoboard_bottom { position:relative; width:100%; height:23px; }
#photoboard_bottom .btnleft { position:relative; float:left; padding-left:5px; }
#photoboard_bottom .btnleft ul { list-style:none;}
#photoboard_bottom .btnleft li { list-style:none; float:left; padding-right:5px; }

#photoboard_bottom .btnright { position:relative; float:right; padding-right:5px; }
#photoboard_bottom .btnright ul { list-style:none;}
#photoboard_bottom .btnright li { list-style:none; float:left; padding-left:5px; }



/* 비밀번호 확인 */
#pwCheck { position:relative; width:462px; height:283px; margin:0 auto; background:url(../images/board2/pwcheck_box.gif) no-repeat;}
#pwCheck .pwTitle { position:absolute; left:168px; top:50px;  }
#pwCheck .pwWord { position:absolute; left:105px; top:93px;  }
#pwCheck .pwPassword { position:absolute; left:105px; top:143px;  }
#pwCheck .pwPassword .pwPw { position:absolute; left:0; top:-7px; font-weight:bold;  }
#pwCheck .pwPassword .input { position:absolute; left:70px; top:0; border:1px solid #ccc; height:18px; width:180px;  }
#pwCheck .board_btn { position:absolute; left:145px; top:190px; }
#pwCheck .board_btn ul { list-style:none; }
#pwCheck .board_btn li { display:inline; margin:0; padding:0 2px;}







































